Subject: Re: 2 New Jack pics
From: Ted Johnston <[email-masked]>
To: Steve Bamford ARC <[email-masked]>
Date: Wed, 31 Dec 2003 15:33:57 -0800

I was afraid you were going to ask.....it was a Tamiya kit. I just picked up the
Trumpeter Leopold Railway Gun....wow!!!! I can't wait to build it!

Have a Happy New Year!!

ttyl Ted

Steve Bamford ARC wrote:

> Looks good Ted........what kit is this?
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> Live like there is no tomorrow;
> Love like you've never been hurt.
> Work like you don't need the money.
> Dance like nobody's watching.
> Sing like nobody's listening.
> Live like it's Heaven on Earth.
>
> ----- Original Message -----
> From: Ted Johnston <[email-masked]>
> To: Steve Bamford <[email-masked]>
> Sent: Wednesday, December 31, 2003 9:13 AM
> Subject: 2 New Jack pics
>
> > A 1/48th Scale Jack, it looks good in German Markings!
> >
>
> ----------------------------------------------------------------------------
> ----
>
> ----------------------------------------------------------------------------
> ----